Service Flexera is down for maintenance

Spring4Shell - RUCKUS Technical Support Response Center

This page is the primary resource for CommScope RUCKUS customers and partners to address the Spring Java Framework (aka Spring4Shell) security vulnerability. This page acts as a central home for support links and content to provide more information about the vulnerability, and other technical resources to assist you with the response to the Spring4Shell vulnerability.

Security Bulletin, FAQs, and Knowledge Base

Spring4Shell Technical Resources

Industry Technical Response and Communications

Spring4Shell Security Patch Release Schedules - last updated 8 April 2022

 
Platform Software
Release
Target/Delivered Patch Release Date Product Vulnerable? Comments

Please review the Release Notes on the RUCKUS Support Portal for specific release build numbers.

SmartZone and
Virtual SmartZone
All versions Not Applicable No  
ZoneDirector All versions Not Applicable No  
Cloudpath All versions Not ApplicableNo  
RUCKUS Network Director (RND) All versions Not Applicable No  
Unleashed All versions Not Applicable No
SPoT/vSPoT All versions Not Applicable No  
SmartZone Data Plane and Virtual SmartZone Data Plane All versions Not Applicable No  
RUCKUS Analytics All versions Not Applicable
No

MobileApps All versions Not Applicable No

ICX Switches All versions  Not Applicable No  
FlexMaster All Versions Not Applicable
No

Access Points  - Indoor and Outdoor All versions   Not Applicable No  
IoT All versions Not Applicable No  
RUCKUS Cloud 21.12 15 April, 2022 Yes
  • No action required.  
  • Patches have been applied into production
SCI SCI (Cloud) Not Applicable No

SCI (on-prem), versions: 5.3.1, v5.4.2 and v5.5.x Not Applicable No

Unleashed Multi-Site Manager (UMM) All Versions Not Applicable
No

RUCKUS SmartZone (FIPS) and
Virtual SmartZone (FIPS)
All Versions Not Applicable
No

Working...Please wait

This is here to prevent you from accidentally submitting twice.

The page will automatically refresh.